{
  "navigationBarTitleText": "个人中心",
  "enablePullDownRefresh": true,
  "usingComponents": {
    "tui-badge": "/components/thorui/tui-badge/tui-badge",
    "nut-badge": "/components/thorui/tui-badge/tui-badge"
  }
}